package com.libreecm.commonAPI.auxiliars.exceptions;

public class AlreadyExistingExtensionException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public AlreadyExistingExtensionException(String id) {
		super("Could not add CMIS extension '" + id + "', it's yet existing.");
	}
}
